Subject: Narendra Rawal Test
From: Ashish Dabral <[email-masked]>
To: saurabh <[email-masked]>
Date: Sat, 17 Jun 2017 13:04:56 +0530 (IST)

Aptitude : - 15 

Grammar: - 9 

Passage: - I ordered a jacket online from amazon a few months back, the shipment arrived on the expected date there was no delay but there was a problem with the jacket size it was large instead of medium, I was a little annoyed and a bit frustrated the only option I had was to contact customer service and see if they can help me out with the situation. I call the customer service team of amazon Priya was the customer service representative who picked up the call I explained her the whole scenario to her in a annoyed voice, she very polite and tried to calm me after some time when was not angry she apologized for the inconvenience and told me not to worry and explained that we can may a exchange or refund of the order, she helped with the whole return process in a very professional way, I was very pleased with the service and expect the same from other customer service representatives.